<!-- Begin
//Rollover left nav

function doRolloverOn(theTD) {
	theTD.style.backgroundColor = '#eeeeee';
}
function doRolloverOut(theTD) {
	theTD.style.backgroundColor = '#DDE4EB';
}


// take out when we get switched over to the new look
//Rollover arrow
var selectedarrow = new Image();
selectedarrow.src = "images/bullet.gif";
//Rollover left nav
   
function doButton(name,textimage) {
  document[name].src=textimage;
}


//  End -->
